#Sat Sep 14 08:48:36 GMT 2019
CLASSPATH_ORG_ECLIPSE_JFACE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.jface_3.2.1.M20060908-1000.jar;
CLASSPATH_ORG_ECLIPSE_HYADES_LOGGING_PARSERS=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.parsers_4.2.1.v200608241753\\hparse.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.parsers_4.2.1.v200608241753\\tpglimport.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.parsers_4.2.1.v200608241753\\bin;
CLASSPATH_COM_IBM_ICU=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\com.ibm.icu_3.4.5.jar;
ECLIPSEROOT=C\:\\Program Files (x86)\\IBM\\SDP70
CUSTOMPATH_ORG_ECLIPSE_HYADES_PERFMON_AGENTS=;%RASERVER_HOME%\\extensions\\org.eclipse.hyades.perfmon.agents;%RASERVER_HOME%\\extensions\\org.eclipse.hyades.perfmon.agents;%RASERVER_HOME%\\extensions\\org.eclipse.hyades.perfmon.agents
CLASSPATH_ORG_ECLIPSE_TPTP_PLATFORM_COLLECTION_FRAMEWORK=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.collection.framework_4.1.100.v200606131519\\hcframe.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.collection.framework_4.1.100.v200606131519\\bin;
CLASSPATH_ORG_ECLIPSE_OSGI=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.osgi_3.2.2.R32x_v20061101.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\com.ibm.cds_2.0.1.200609261321.jar;
CLASSPATH_ORG_ECLIPSE_CORE_COMMANDS=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.core.commands_3.2.0.I20060605-1400.jar;
PATH_ORG_ECLIPSE_HYADES_LOGGING_ADAPTER=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.adapter_4.2.1.v200608241753
CLASSPATH_ORG_JUNIT=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.junit_3.8.1\\junit.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.junit_3.8.1\\bin;
ECLIPSE_OS=win32
JBOSS_HOME=null
PATH_ORG_ECLIPSE_HYADES_LOGGING_CORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912
CLASSPATH_ORG_ECLIPSE_HYADES_TEST_TOOLS_CORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\tools-core.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\common.runner.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\manual.runner.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\java.runner.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\http.runner.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\http.hexrecr.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\http.hextgen.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\plugin.runner.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356\\bin;
PATH_ORG_ECLIPSE_HYADES_PROBEKIT=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.probekit_4.2.1.v200607310100
PATH_ORG_ECLIPSE_HYADES_TEST_CORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.core_4.2.2.v200609010912
CLASSPATH_ORG_ECLIPSE_HYADES_TEST_CORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.core_4.2.2.v200609010912\\hexteh.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.core_4.2.2.v200609010912\\hexrecr.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.core_4.2.2.v200609010912\\test-core.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.core_4.2.2.v200609010912\\bin;
PLUGINS_HOME=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\iac-runtime\\extensions
CLASSPATH_ORG_ECLIPSE_HYADES_LOGGING_CORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\hlcore.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\hlcbe101.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\tlcbe101.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\hl14.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\hllog4j.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\hlcommons.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.core_4.2.2.v200609010912\\bin;
PATH_ORG_ECLIPSE_TPTP_PLATFORM_MODELS=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.models_4.2.2.v200609061117
CLASSPATH_ORG_ECLIPSE_HYADES_LOGGING_ADAPTER=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.adapter_4.2.1.v200608241753\\hgla.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.adapter_4.2.1.v200608241753\\bin;
CLASSPATH_ORG_ECLIPSE_SWT=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.swt_3.2.2.v3235h.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.swt.win32.win32.x86_3.2.2.v3235a.jar;
CLASSPATH_ORG_APACHE_COMMONS_LOGGING=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.apache.commons_logging_1.0.4.v200608011657\\lib/commons-logging-1.0.4.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.apache.commons_logging_1.0.4.v200608011657\\bin;
CLASSPATH_ORG_APACHE_JAKARTA_COMMONS_LOGGING=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.apache.commons_logging_1.0.4.v200608011657\\lib/commons-logging-1.0.4.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.apache.commons_logging_1.0.4.v200608011657\\bin;
JONAS_HOME=null
CLASSPATH_ORG_ECLIPSE_EMF_ECORE_XMI=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.emf.ecore.xmi_2.2.1.v200609210005.jar;
eclipse.preferences.version=1
PATH_ORG_ECLIPSE_HYADES_LOGGING_PARSERS=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.logging.parsers_4.2.1.v200608241753
RASERVER_HOME=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\iac-runtime
PROBEKIT_PLUGIN=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.probekit_4.2.1.v200607310100
CLASSPATH_ORG_ECLIPSE_EMF_COMMON=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.emf.common_2.2.1.v200609210005.jar;
CLASSPATH_ORG_ECLIPSE_EMF_ECORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.emf.ecore_2.2.1.v200609210005.jar;
CLASSPATH_ORG_ECLIPSE_CORE_RUNTIME=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.core.runtime_3.2.0.v20060603.jar;
GLA_HOME=%PATH_ORG_ECLIPSE_HYADES_LOGGING_ADAPTER%
CLASSPATH_ORG_ECLIPSE_HYADES_PROBEKIT=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.probekit_4.2.1.v200607310100\\probekit.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.probekit_4.2.1.v200607310100\\bin;
CLASSPATH_ORG_ECLIPSE_HYADES_PERFMON_AGENTS=;%CUSTOMPATH_ORG_ECLIPSE_HYADES_PERFMON_AGENTS%\\core\\lib\\coreagent.jar
CLASSPATH_ORG_ECLIPSE_EQUINOX_COMMON=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.equinox.common_3.2.0.v20060603.jar;
PATH_ORG_ECLIPSE_HYADES_EXECUTION=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912
CLASSPATH=%PATH_ORG_ECLIPSE_TPTP_PLATFORM_COLLECTION_FRAMEWORK%\\hcframe.jar;%PATH_ORG_ECLIPSE_TPTP_PLATFORM_COLLECTION_FRAMEWORK%\\hcframe.jar;%PATH_ORG_ECLIPSE_TPTP_PLATFORM_COLLECTION_FRAMEWORK%\\hcframe.jar;;%CLASSPATH_ORG_ECLIPSE_HYADES_EXECUTION%;%CLASSPATH_ORG_ECLIPSE_HYADES_EXECUTION%;%CLASSPATH_ORG_ECLIPSE_HYADES_EXECUTION%
PATH_ORG_ECLIPSE_TPTP_PLATFORM_COLLECTION_FRAMEWORK=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.collection.framework_4.1.100.v200606131519
PATH_ORG_ECLIPSE_HYADES_TEST_TOOLS_CORE=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.test.tools.core_4.2.1.v200610241356
LIB_EXTENSION=.dll
ECLIPSE_ARCH=x86
CLASSPATH_ORG_ECLIPSE_HYADES_EXECUTION=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\hexl.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\hexr.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\tptp-automation-client.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\tptp-automation-server.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\hexcore.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution.win32.x86_4.2.0.v200606131519\\.;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution.win32.x86_4.2.0.v200606131519\\bin;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.hyades.execution_4.2.2.v200609010912\\bin;
CLASSPATH_ORG_ECLIPSE_TPTP_PLATFORM_MODELS=C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.models_4.2.2.v200609061117\\tptp-models.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.models_4.2.2.v200609061117\\fastxpath.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.models_4.2.2.v200609061117\\fastxpath-sun50.jar;C\:\\Program Files (x86)\\IBM\\SDP70Shared\\plugins\\org.eclipse.tptp.platform.models_4.2.2.v200609061117\\bin;
